<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="dist/css/styles.css" />
    <title>Document</title>
  </head>
  <body class="body">
    <header class="header">
      <div class="container">
        <nav class="nav">
          <button class="nav__button">
            <svg display="none">
              <symbol
                id="header__svg-closed"
                width="17"
                height="17"
                viewBox="0 0 24 24"
              >
                <g>
                  <path
                    d="M24 6h-24v-4h24v4zm0 4h-24v4h24v-4zm0 8h-24v4h24v-4z"
                  />
                </g>
              </symbol>
            </svg>
            <svg class="nav__icon nav__icon--closed">
              <use xlink:href="#header__svg-closed"></use>
            </svg>
            <svg display="none">
              <symbol
                id="header__svg-opened"
                width="14"
                height="14"
                viewBox="0 0 24 24"
              >
                <g>
                  <path
                    d="M24 20.188l-8.315-8.209 8.2-8.282-3.697-3.697-8.212 8.318-8.31-8.203-3.666 3.666 8.321 8.24-8.206 8.313 3.666 3.666 8.237-8.318 8.285 8.203z"
                  />
                </g>
              </symbol>
            </svg>
            <svg class="nav__icon nav__icon--opened none">
              <use xlink:href="#header__svg-opened"></use>
            </svg>
          </button>
          <div class="nav__content-wrapper">
            <ul class="nav__menu menu">
              <li class="menu__item">
                <a href="#" class="menu__link menu__link--active">Home</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">about us</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">our journal</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">projects</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">news</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">features</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">contact</a>
              </li>
            </ul>
          </div>
        </nav>
        <img
          class="header__image"
          src="/dist/images/Header/header_image1200.png"
          alt=""
        />
      </div>
    </header>
    <main class="main">
      <section class="body__posts posts">
        <div class="container">
          <h3 class="posts__title">- our Recent posts</h3>
          <div class="posts__content-wrapper">
            <div class="posts__block">
              <a href="#" class="posts__link-wrapper">
                <img
                  src="./dist/images/Main/Posts/main_pic1.png"
                  alt=""
                  class="posts__image"
                  width="160"
                  height="140"
                />
                <div class="posts__text-content-wrapper">
                  <h4 class="posts__subtitle">
                    Aenean Adipiscing Etiam Vestibulum
                  </h4>
                  <p class="posts__text">Photography, Journal</p>
                  <p class="posts__text">9 Comments</p>
                  <p class="posts__main-text">
                    Etiam porta sem malesuada euismod.
                  </p>
                  <p class="posts__main-text">
                    Aenean leo quam. Pellentesque vestibulum.
                  </p>
                </div>
              </a>
            </div>
            <div class="posts__block">
              <a href="#" class="posts__link-wrapper">
                <img
                  src="./dist/images/Main/Posts/main_pic2.png"
                  alt=""
                  class="posts__image"
                  width="160"
                  height="140"
                />
                <div class="posts__text-content-wrapper">
                  <h4 class="posts__subtitle">
                    Aenean Adipiscing Etiam Vestibulum
                  </h4>
                  <p class="posts__text">Photography, Journal</p>
                  <p class="posts__text">9 Comments</p>
                  <p class="posts__main-text">
                    Etiam porta sem malesuada euismod.
                  </p>
                  <p class="posts__main-text">
                    Aenean leo quam. Pellentesque vestibulum.
                  </p>
                </div>
              </a>
            </div>
            <div class="posts__block">
              <a href="#" class="posts__link-wrapper">
                <img
                  src="./dist/images/Main/Posts/main_pic3.png"
                  alt=""
                  class="posts__image"
                  width="160"
                  height="140"
                />
                <div class="posts__text-content-wrapper">
                  <h4 class="posts__subtitle">
                    Aenean Adipiscing Etiam Vestibulum
                  </h4>
                  <p class="posts__text">Photography, Journal</p>
                  <p class="posts__text">9 Comments</p>
                  <p class="posts__main-text">
                    Etiam porta sem malesuada euismod.
                  </p>
                  <p class="posts__main-text">
                    Aenean leo quam. Pellentesque vestibulum.
                  </p>
                </div>
              </a>
            </div>
            <div class="posts__block">
              <a href="#" class="posts__link-wrapper">
                <img
                  src="./dist/images/Main/Posts/main_pic4.png"
                  alt=""
                  class="posts__image"
                  width="160"
                  height="140"
                />
                <div class="posts__text-content-wrapper">
                  <h4 class="posts__subtitle">
                    Aenean Adipiscing Etiam Vestibulum
                  </h4>
                  <p class="posts__text">Photography, Journal</p>
                  <p class="posts__text">9 Comments</p>
                  <p class="posts__main-text">
                    Etiam porta sem malesuada euismod.
                  </p>
                  <p class="posts__main-text">
                    Aenean leo quam. Pellentesque vestibulum.
                  </p>
                </div>
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="instagram body__instagram">
        <div class="container">
          <div class="instagram__text-wrapper">
            <p class="instagram__title instagram__title--disappearing">
              - Last Instagram Shot
            </p>
            <p class="instagram__title instagram__title--appearing">
              - Latest Instagram Shots
            </p>
            <a href="#" class="instagram__page-link"
              >go to our instagram page -</a
            >
          </div>
          <div class="instagram__images-wrapper">
            <img
              class="instagram__image"
              src="/dist/images/Main/Instagram/instagram-1-1200.png"
              alt=""
            />
            <img
              class="instagram__image"
              src="/dist/images/Main/Instagram/instagram-2-1200.png"
              alt=""
            />
            <img
              class="instagram__image"
              src="/dist/images/Main/Instagram/instagram-3-1200.png"
              alt=""
            />
            <img
              class="instagram__image"
              src="/dist/images/Main/Instagram/instagram-4-1200.png"
              alt=""
            />
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container">
        <div class="footer__content-wrapper">
          <h3 class="footer__title">- get in touch with us -</h3>
          <p class="footer__text">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus
            sitor amet sed donec malesuada ullamcorper odio.
          </p>

          <p class="footer__text footer__text--appearing">
            Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
          </p>
          <div class="footer__social-wrapper">
            <a href="#" class="footer__icon-link">
              <div
                class="footer__icon footer__icon-rss footer__icon--color-orange"
              ></div>
            </a>
            <a href="#" class="footer__icon-link"
              ><div
                class="footer__icon footer__icon-facebook footer__icon--color-blue"
              ></div
            ></a>
            <a href="#" class="footer__icon-link"
              ><div
                class="footer__icon footer__icon-twitter footer__icon--color-lightblue"
              ></div
            ></a>
            <a href="#" class="footer__icon-link"
              ><div
                class="footer__icon footer__icon-dribbble footer__icon--color-pink"
              ></div
            ></a>
            <a href="#" class="footer__icon-link"
              ><div
                class="footer__icon footer__icon-pinterest footer__icon--color-red"
              ></div>
            </a>
          </div>
          <div class="footer__info-wrapper">
            <a href="#" class="footer__info-link"
              >Moonshine St. 14-05 Light City</a
            >
            <a href="tel: +00 (123) 456 78 90" class="footer__info-link">
              T. +00 (123) 456 78 90</a
            >
            <a href="mailto: first.last@email.com" class="footer__info-link">
              first.last@email.com</a
            >
          </div>
        </div>
      </div>
    </footer>
    <script src="dist/js/index.js"></script>
  </body>
</html>
